html								{background:#FFFFFF url('assets/img/splash1.jpg') no-repeat center center;height:100%;width:100%}
body								{background:url('assets/img/logo1.png') no-repeat center center;color:#000000;font-family:Arial;font-size:10pt;height:95%;width:95%}

div.debug_log						{background:#CCFFFF;border:1px solid;color:#B2B2B2;font-family:Arial;font-size:8pt;font-style:italic;text-align:left;width:50%}
div.invite_box						{background:#E6E6E6;border:#B2B2B2 1px solid;display:none;height:22px;left:5%;padding:10px;position:absolute;top:80%;vertical-align:middle;width:400px}
div.invite_toggle					{color:#E6E6E6;font-size:10pt;font-weight:bold;left:5%;position:absolute;text-align:left;top:90%;vertical-align:middle}